<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.masterdata.pricing.priceadjustments (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/pricing/priceadjustments/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.masterdata.pricing.priceadjustments</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AdjustmentsData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.priceadjustments" target="classFrame">AdjustmentsData</a></li>
<li><a href="AdjustmentsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.priceadjustments" target="classFrame">AdjustmentsData.Builder</a></li>
<li><a href="BusinessPartnerCategoryData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.priceadjustments" target="classFrame">BusinessPartnerCategoryData</a></li>
<li><a href="BusinessPartnerCategoryData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.priceadjustments" target="classFrame">BusinessPartnerCategoryData.Builder</a></li>
<li><a href="BusinessPartnerData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.priceadjustments" target="classFrame">BusinessPartnerData</a></li>
<li><a href="BusinessPartnerData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.priceadjustments" target="classFrame">BusinessPartnerData.Builder</a></li>
<li><a href="PriceListData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.priceadjustments" target="classFrame">PriceListData</a></li>
<li><a href="PriceListData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.priceadjustments" target="classFrame">PriceListData.Builder</a></li>
<li><a href="ProductCategoryData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.priceadjustments" target="classFrame">ProductCategoryData</a></li>
<li><a href="ProductCategoryData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.priceadjustments" target="classFrame">ProductCategoryData.Builder</a></li>
<li><a href="ProductsData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.priceadjustments" target="classFrame">ProductsData</a></li>
<li><a href="ProductsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.priceadjustments" target="classFrame">ProductsData.Builder</a></li>
</ul>
</div>
</body>
</html>
